Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.crypto.modes.gcm
Interface GCMMultiplier

All Known Implementing Classes:
  BasicGCMMultiplier, Tables64kGCMMultiplier, Tables8kGCMMultiplier

    public interface GCMMultiplier

Method Summary
`void` | `init(byte[] H)`
`void` | `multiplyH(byte[] x)`

Method Detail

### init

    void init(byte[] H)

### multiplyH

    void multiplyH(byte[] x)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD